{
  osConfig,
  config,
  username,
  ...
}:
{
  _module.args = {
    me = {
      inherit username;
    }
    // osConfig.users.users.${username};
    osSec = osConfig.sops.secrets;
    sec = config.sops.secrets;
  };
}
